Subject: [AVT] RTP Vorbis

From: [email-masked]
Date: Tue, 18 May 2004 22:33:25 +0200

Hi,

  i'm actually working on an application that streams vorbis audio data
  using RTP. But, after asking some persons that know the subject, i
  found that there were some problems with headers and codebooks transmission.
  There are compromises that we can accept like transmitting headers and
  codebooks either directly in the same rtp channel than vorbis, or with
  an TCP reliable transmission in parallel.
  Problems that are, for the moment, too long to resolve for me, because i have
  work on my application until the 11th of june.
  That's why, i wanted to know if somebody knows if there was an implementation
  (possibly simple one) of rtp vorbis that i could use for my work.
  Not the java one. I've already heard of it. I'm looking for a C implementation
  ( don't care if RTCP is implemented ). With it, i could just send packets
  network and test transmission's reliability.

Thx for any response.
Yannick Limballe.
[email-masked]

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt